package com.mx.dla.dda.catalogos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class CatalogoDTO extends BaseDTO implements Catalogable{

	
	/**
	 * 
	 */
	private static final long serialVersionUID = -8066037147606420L;
	private String value;
	private String desc;
	
	public CatalogoDTO() {}
	
	public CatalogoDTO(String value, String desc) {	
		this.value = value;
		this.desc = desc;
	}
	
	public String getDesc() {
		return desc;
	}
	public void setDesc(String desc) {
		this.desc = desc;
	}
	public void setValue(String value) {
		this.value = value;
	}
	public String getValue() {
		return value;
	}
}
